.d-none { display: none !important; }
.d-block { display: block !important; }
.d-inline { display: inline !important; }
.d-inline-block { display: inline-block !important; }
.d-flex { display: flex !important; }

.justify-content-center { justify-content: center !important; }
.justify-content-start { justify-content: flex-start !important; }
.justify-content-end { justify-content: flex-end !important; }
.justify-content-between { justify-content: space-between !important; }
.justify-content-around { justify-content: space-around !important; }

.align-items-center { align-items: center !important; }
.align-items-start { align-items: flex-start !important; }
.align-items-end { align-items: flex-end !important; }
.align-items-stretch { align-items: stretch !important; }

.text-center { text-align: center !important; }
.text-uppercase { text-transform: uppercase !important; }
.text-underline { text-decoration: underline !important; }
.text-italic { font-style: italic !important; }
.text-bold { font-weight: 600 !important; }

.w-100 { width: 100% !important; }
.w-90 { width: 90% !important; }
.w-80 { width: 80% !important; }
.w-70 { width: 70% !important; }
.w-60 { width: 60% !important; }
.w-50 { width: 50% !important; }
.w-40 { width: 40% !important; }
.w-30 { width: 30% !important; }
.w-20 { width: 20% !important; }
.w-10 { width: 10% !important; }

.h-100 { height: 100% !important; }
.h-90 { height: 90% !important; }
.h-80 { height: 80% !important; }
.h-70 { height: 70% !important; }
.h-60 { height: 60% !important; }
.h-50 { height: 50% !important; }
.h-40 { height: 40% !important; }
.h-30 { height: 30% !important; }
.h-20 { height: 20% !important; }
.h-10 { height: 10% !important; }

.m-0 { margin: 0 !important; }
.m-5 { margin: 5px !important; }
.m-10 { margin: 10px !important; }
.m-15 { margin: 15px !important; }
.m-20 { margin: 20px !important; }
.m-25 { margin: 25px !important; }
.m-30 { margin: 30px !important; }
.m-35 { margin: 35px !important; }
.m-40 { margin: 40px !important; }
.m-45 { margin: 45px !important; }
.m-50 { margin: 50px !important; }

.mt-0 { margin-top: 0 !important; }
.mt-5 { margin-top: 5px !important; }
.mt-10 { margin-top: 10px !important; }
.mt-15 { margin-top: 15px !important; }
.mt-20 { margin-top: 20px !important; }
.mt-25 { margin-top: 25px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-35 { margin-top: 35px !important; }
.mt-40 { margin-top: 40px !important; }
.mt-45 { margin-top: 45px !important; }
.mt-50 { margin-top: 50px !important; }

.mb-0 { margin-bottom: 0 !important; }
.mb-5 { margin-bottom: 5px !important; }
.mb-10 { margin-bottom: 10px !important; }
.mb-15 { margin-bottom: 15px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-25 { margin-bottom: 25px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-35 { margin-bottom: 35px !important; }
.mb-40 { margin-bottom: 40px !important; }
.mb-45 { margin-bottom: 45px !important; }
.mb-50 { margin-bottom: 50px !important; }

.ml-0 { margin-left: 0 !important; }
.ml-5 { margin-left: 5px !important; }
.ml-10 { margin-left: 10px !important; }
.ml-15 { margin-left: 15px !important; }
.ml-20 { margin-left: 20px !important; }
.ml-25 { margin-left: 25px !important; }
.ml-30 { margin-left: 30px !important; }
.ml-35 { margin-left: 35px !important; }
.ml-40 { margin-left: 40px !important; }
.ml-45 { margin-left: 45px !important; }
.ml-50 { margin-left: 50px !important; }

.mr-0 { margin-right: 0 !important; }
.mr-5 { margin-right: 5px !important; }
.mr-10 { margin-right: 10px !important; }
.mr-15 { margin-right: 15px !important; }
.mr-20 { margin-right: 20px !important; }
.mr-25 { margin-right: 25px !important; }
.mr-30 { margin-right: 30px !important; }
.mr-35 { margin-right: 35px !important; }
.mr-40 { margin-right: 40px !important; }
.mr-45 { margin-right: 45px !important; }
.mr-50 { margin-right: 50px !important; }

.position-fixed {
    position: fixed !important;
}
.position-absolute {
    position: absolute !important;
}
.position-relative {
    position: relative !important;
}
.position-static {
    position: static !important;
}

